<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="124ba7e7a9a83b66bb0943190a9c253a">
  <dict>
    <!--2024-05-31 14:47:51.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:47:51.000-->
    <string key="voicemail_carrier">Digicel</string>
    <!--2024-05-31 14:47:51.000-->
    <string key="voicemail_number">555</string>
    <!--2024-05-31 14:47:51.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
